<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" 
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>Сайт викладача</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
  </style>
 </head>
 <body>
  <div class="container">
		<div class="header">
				<p><img src="images/foto.jpg"></p>
						
			<H3>Навчальний сайт </br> Семенової Олени Олександрівни</H3>
		</div>
	<div class="sidebar">
						<div class="clear"></div>
		<ul class="sidemenu">
				<li><a href="../site/index.html">Головна сторінка</a>
				<li><a>Системи рухомого зв’язку</a>
				 <ul>
				  <li><a href="../site/mobile communication systems  kolokvyum.html">Питання на колоквіум</a></li>
				  <li><a href="../site/mobile communication systems  ispyt.html">Питання на іспит</a></li>
				  <li><a href="../site/mobile communication systems temy.html">Теми курсових проектів</a></li>
				 </ul>
				</li>
				<li><a>Системи передачі даних</a>
				 <ul>
				  <li><a href="../site/transmission systems ispyt.html">Питання на колоквіум</a></li>
				  <li><a href="../site/transmission systems kolokvyum.html">Питання на іспит</a></li>
				 </ul>
				</li>
				  <li><a>Теорія телетрафіка</a>
				 <ul>
				  <li><a href="../site/teletraffic theory ispyt.html">Питання на колоквіум</a></li>
				  <li><a href="../site/teletraffic theory kolokvyum.html">Питання на іспит</a></li>
				  <li><a href="../site/teletraffic theory literature.html">Перелік літератури</a></li>
				 </ul>
				</li>
				</ul>
	</div>
   <div class="content">
		<p><strong>Семенова Олена Олександрівна, рік народження - 1981.</strong></p>
		Доцент кафедри телекомунікаційних систем та телебачення.
		Кандидат технічних наук за спеціальністю 05.13.05 – елементи та пристрої обчислювальної техніки та систем керування
		<p>У 2003 році закінчила Вінницький національний технічний університет за спеціальністю «Апаратура радіозв’язку, радіомовлення і телебачення» та здобула кваліфікацію магістра радіотехніки.
		Стаж педагогічної роботи у Вінницькому національному технічному університеті - 8 років. </p>
		 Основні навчальні курси: «Системи передачі даних», «Системи рухомого зв’язку», «Системи мобільного зв’язку», «Теорія телетрафіка», «Надійність засобів телекомунікацій».
		<p>Має 80 публікації, з них 75 наукових та 5 навчально-методичного характеру, в тому числі 33 у фахових виданнях, 19 патентів, 2 монографії, 3 навчальні посібники та 1 лабораторний практикум та 1 методичні вказівки.</p>
		 
   </div>
   <div class="footer">Навчальний сайт Семенової Олени Олександрівни</div>
  </div> 
 </body>
</html>